WordPress Will Push Users to Have HTTPS

Starting October 2017, Chrome (version 62) will show a “NOT SECURE” warning when users enter text in a form on an HTTP page, and for all HTTP pages in Incognito mode.

So don’t Worry if you are using htpps But if you are still capturing data in http then you must need to upgrade. It is not such big task and also it helps you to secure your website and data transition.

There are many benifits of using ssl

No one can steal your visitor’s sensitive data.
customer willmore likely to trust on your website.
Google will give you better  ranking.

When you http

Every PHP Version is supported for two years only

Php is very common language in today But there is strange thing on it that php supports every version for two years only and it give a complimentary support for security issues  1 year.

It means php has already revoked active support for php 5.6. this means now older version of popular framework such as wordpress and codeigniter will get outdated.

php 7.1 is  outdated now but support till next Dec 2019. So we have to move on php 7.2 very soon Although it also get end active support on Dec 2019.

php 7.1 active support is revoked